# std::error_condition::message

From cppreference.com
< cpp‎ | error‎ | error condition

std::string message() const; |  | (since C++11)

Returns an explanatory message for the stored error code and error category. Effectively calls category().message(value()).

### Parameters

(none)

### Return value

An explanatory message for the stored error code and error category.

### Exceptions

(none)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/error/error_condition/message&oldid=62715"